CVE-2018-7178 – SQL Injection exists in the Saxum Picker 3.2.10 component for Joomla! via the publicid par …

0

Vuln ID: CVE-2018-7178

Published: 2018-02-17  07:29:01Z

Description: SQL Injection exists in the Saxum Picker 3.2.10 component for Joomla! via the publicid parameter.

Source: NVD.NIST.GOV